/* Import All css here */
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
@import "bootstrap.min.css";
@import "swiper-bundle.min.css";
/* @import "jquery-ui.css"; */
@import "daterange-picker.css";
@import "reset.css?u=1";
@import "style.css?u=29";

/* Body Hidden till Load the page */
body:not(.page-loaded) {
  opacity: 0;
  overflow: hidden;
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1354px;
  }
}

/* fonts
---------------------------------------------------------------------------------------------------------- */
@font-face {
  font-family: "Myriad Arabic";
  src: url("./../font/MyriadArabicRegular.woff2") format("woff2"),
    url("./../font/MyriadArabicRegular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.myriad-arabic-regular {
  font-family: "Myriad Arabic";
}
.myriad-arabic-bold {
  font-family: "Myriad Arabic Bold";
}
.font-bebas {
  font-family: "Bebas Neue", sans-serif;
}
.font-bold {
  font-weight: 700;
}
